收藏
回答

插件pulgin.json中不能配置tabBar么

问题模块 问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
插件 需求 wx00045c8462b841d1 1.0 wx00045c8462b841d1 7.03 2.61

- 需求的场景描述(希望解决的问题)

插件pulgin.json中不能配置tabBa么


- 希望提供的能力


最后一次编辑于  03-12  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 娇华
    娇华
    03-12

    你好,不支持此功能

    03-12
    赞同
    回复